## pyrfc3339 0.2

=== debian/changelog ===
pyrfc3339 (0.2-2) unstable; urgency=medium

  * Add missing build dependencies on pytz and nose (closes: #789107)

 -- Francois Marier <francois@debian.org>  Sat, 20 Jun 2015 20:23:11 -0700

pyrfc3339 (0.2-1) unstable; urgency=low

  * Initial release (Closes: #787318)

 -- Francois Marier <francois@debian.org>  Sun, 31 May 2015 22:08:09 +1200
