=== debian/control ===
Source: pyrfc3339
Section: python
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-nose,
               python-setuptools,
               python-tz,
               python3-all,
               python3-nose,
               python3-setuptools,
               python3-tz
Standards-Version: 3.9.6
Homepage: https://pypi.python.org/pypi/pyRFC3339
Vcs-Git: git://anonscm.debian.org/collab-maint/pyrfc3339.git
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/pyrfc3339.git;a=summary

Package: python-rfc3339
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: parser and generator of RFC 3339-compliant timestamps (Python 2)
 pyRFC3339 parses and generates RFC 3339-compliant timestamps using Python
 datetime.datetime objects.
 .
 This is the Python 2 module.

Package: python3-rfc3339
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: parser and generator of RFC 3339-compliant timestamps (Python 3)
 pyRFC3339 parses and generates RFC 3339-compliant timestamps using Python
 datetime.datetime objects.
 .
 This is the Python 3 module.
