## pyrfc3339 1.0

=== debian/changelog ===
pyrfc3339 (1.0-4) unstable; urgency=medium

  [ Harlan Lieberman-Berg ]
  * Add myself to uploaders

 -- Francois Marier <francois@debian.org>  Sun, 22 Nov 2015 12:26:42 -0800

pyrfc3339 (1.0-3) unstable; urgency=medium

  * Fix VCS-Browser field

 -- Francois Marier <francois@debian.org>  Sun, 22 Nov 2015 12:20:18 -0800

pyrfc3339 (1.0-2) unstable; urgency=medium

  * Set the Let's Encrypt team as maintainer of this package
  * Update VCS-fields to point to new repo

 -- Francois Marier <francois@debian.org>  Wed, 18 Nov 2015 09:44:20 -0800

pyrfc3339 (1.0-1) unstable; urgency=medium

  * New upstream release
  * Drop doctests patch (applied upstream)

 -- Francois Marier <francois@debian.org>  Fri, 13 Nov 2015 07:55:49 -0800

pyrfc3339 (0.2-3) unstable; urgency=medium

  * Fix doctests under Python 3 (closes: #796521)

 -- Francois Marier <francois@debian.org>  Sat, 22 Aug 2015 15:10:38 -0700
