=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: pyrfc3339
 Section: python
 Priority: optional
-Maintainer: Francois Marier <francois@debian.org>
+Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
+Uploaders: Francois Marier <francois@debian.org>,
+           Harlan Lieberman-Berg <hlieberman@setec.io>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
@@ -14,8 +16,8 @@
                python3-tz
 Standards-Version: 3.9.6
 Homepage: https://pypi.python.org/pypi/pyRFC3339
-Vcs-Git: git://anonscm.debian.org/collab-maint/pyrfc3339.git
-Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/pyrfc3339.git;a=summary
+Vcs-Git: git://anonscm.debian.org/letsencrypt/pyrfc3339.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=letsencrypt/pyrfc3339.git;a=summary
 
 Package: python-rfc3339
 Architecture: all
