## pyrfc3339 1.1

=== debian/changelog ===
pyrfc3339 (1.1-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support (Closes: #937520).
  * Bump debhelper compat level to 12.

 -- Ondřej Nový <onovy@debian.org>  Thu, 03 Oct 2019 13:57:40 +0200

pyrfc3339 (1.1-1) unstable; urgency=medium

  * Switch maint to DPMT with DLET as Uploader (Closes: #899885)
  * Bump S-V, DH versions
  * Move git links to Salsa
  * Bump compat
  * Convert URLs to HTTPS
  * New upstream version 1.1
  * Drop docs removed from upstream.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 17 Jun 2018 17:56:40 -0400
