=== debian/control ===
Source: pyrfc3339
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Debian Let's Encrypt Team <team+letsencrypt@tracker.debian.org>,
           Harlan Lieberman-Berg <hlieberman@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-nose,
               python3-setuptools,
               python3-tz
Standards-Version: 4.1.4
Homepage: https://pypi.python.org/pypi/pyRFC3339
Vcs-Git: https://salsa.debian.org/python-team/modules/pyrfc3339.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyrfc3339

Package: python3-rfc3339
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: parser and generator of RFC 3339-compliant timestamps (Python 3)
 pyRFC3339 parses and generates RFC 3339-compliant timestamps using Python
 datetime.datetime objects.
 .
 This is the Python 3 module.
