=== debian/watch ===
version=3
https://pypi.debian.net/pyRFC3339/pyRFC3339-(.*).tar.gz
