## pyrfc3339 2.0.1

=== debian/changelog ===
pyrfc3339 (2.0.1-1) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new PyPi archive naming policy
  * New upstream version 2.0.1
    -> but tests are missing from PyPi archive
  * Enable pybuild-plugin-pyproject
  * Remove old Nose patch
  * Use dh-sequence-python3
  * Add build-depends on tzdata-legacy

 -- Alexandre Detiste <tchet@debian.org>  Tue, 07 Jan 2025 22:53:49 +0100

pyrfc3339 (1.1-4) unstable; urgency=medium

  * Drop nose requirement. (Closes: #1018450)
  * Bump d/watch version
  * Add myself to d/copyright

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 28 Aug 2022 17:18:21 -0400

pyrfc3339 (1.1-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Gordon Ball ]
  * Update homepage to github.com/kurtraschke/pyRFC3339
  * Enable import-only autopkgtest
  * Rules-requires-root: no
  * Standards-Version: 4.6.0

 -- Gordon Ball <gordon@chronitis.net>  Mon, 11 Oct 2021 17:45:09 +0000
