=== debian/control ===
Source: pyrfc3339
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Debian Let's Encrypt Team <team+letsencrypt@tracker.debian.org>,
           Harlan Lieberman-Berg <hlieberman@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-tz,
               tzdata-legacy,
Standards-Version: 4.6.1
Homepage: https://github.com/kurtraschke/pyRFC3339
Vcs-Git: https://salsa.debian.org/python-team/packages/pyrfc3339.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyrfc3339
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-rfc3339
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: parser and generator of RFC 3339-compliant timestamps (Python 3)
 pyRFC3339 parses and generates RFC 3339-compliant timestamps using Python
 datetime.datetime objects.
 .
 This is the Python 3 module.
