=== debian/watch ===
version=4
https://pypi.debian.net/pyRFC3339/py[Rr][Ff][Cc]3339-(.*).tar.gz
